#! /usr/bin/env perl

# $Id: Build.PL 33809 2011-02-08 14:48:23Z wsl $
# $URL: https://infix.uvt.nl/its-id/trunk/sources/loandesk/Build.PL $

use strict;
use warnings FATAL => 'all';

use Module::Build;

my $build = new Module::Build(
	module_name => 'UvT::Loandesk',
	dist_name => 'loandesk',
	dist_version => '1.7',
	dist_abstract => 'Order books using LBS',
	dist_author => 'Wessel Dankers <wsl@uvt.nl>',
	license => 'perl',
	create_makefile_pl => 'small',
);
$build->create_build_script;
